AsterNet Class Library (Sandcastle documentation)

| Common RESPONSE_KEY_VALUE_SEPARATOR Field

[Missing <summary> documentation for "F:AsterNET.Common.RESPONSE_KEY_VALUE_SEPARATOR"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static char[] RESPONSE_KEY_VALUE_SEPARATOR

    Public Shared RESPONSE_KEY_VALUE_SEPARATOR As Char()

    public:
    static array<wchar_t>^ RESPONSE_KEY_VALUE_SEPARATOR

    static val mutable RESPONSE_KEY_VALUE_SEPARATOR: char[]

#### Field Value

Type:
Char
See Also

#### Reference

Common Class
AsterNET Namespace